fs/*
WEBSITE URL:	http://www.kitchencomponentsdirect.ie/
VERSION: 		1.0
AUTHOR: 		Eoin Redmond
AUTHOR URI: 	http://www.istech.ie
*/

/* ------------------------------------------------------ */
/* ----------------------  Body  ------------------------ */
/* ------------------------------------------------------ */

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
	background: #fff url('../images/body-background.png'); 
	color:#333;
}

.container_16 { 
	background-color:#fff; 
	padding-top:5px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	margin-top:10px;
	margin-bottom:10px;
}

#header { margin-top:5px; margin-left:3px; margin-bottom:0px;}
#cartarea { margin-top:1px;}
#cartarea p.right { text-align:right; margin-top:0px!important;}
#cartarea p.righttext { text-align:right; padding-right:5px; margin-top:8px!important;}
#nav_menu { background-color:#cf3f27;text-transform:uppercase; margin-top:10px; margin-left:2px; width:964px!important;}
#content { min-height:450px;}
#col2 a {color: #58533c; text-decoration:underline;}
#col2 a:hover {color: #58533c; text-decoration:none;}
#col1 { margin-top:7px;}
#col1 h2 {  width:205px;text-transform:uppercase; font-size:1.2em; color:#58533c; font-weight:normal; padding-left:10px; border:1px solid #58533c;}
#col1 .sharebox{ width:216px;border:1px solid #58533c; margin-bottom:10px; padding-bottom:10px; margin-top:10px;}
#col1 .sharebox h3 { font-size:1.7em; font-weight:normal; padding:5px 11px 0px 10px;line-height:1.2em; margin:0 0 5px 0; text-align:center; color:#58533c; }
#col2 {margin-top:7px;}
#col2 h1 { margin-left:3px;}
#col2 p {margin:.2em .2em .5em .2em ;}
#col3 {margin-top:7px;}
#col3 p.aboutbox { width:192px; font-size:1em; color:#58533c; font-weight:normal; padding:10px 11px 10px 10px;line-height:1.1em; border:1px solid #58533c;}
#col3 .shippingbox { width:214px;border:1px solid #58533c; margin-bottom:10px; padding-bottom:10px;}
#col3 .shippingbox p { font-size:1.3em; color:#58533c; font-weight:normal; padding:4px 0px 10px 0px;line-height:1.1em; margin:0; text-align:center;}
#col3 .shippingbox h3 { font-size:1.7em; color:#58533c; font-weight:normal; padding:5px 11px 0px 10px;line-height:1.2em; margin:0; text-align:center; }
#col3 h2 {  width:205px;background-color:#94c73e; text-transform:uppercase; font-size:1.2em; color:#333; font-weight:normal; padding-left:10px; border:1px solid #8c8567;}
#bottom_content { color:#58533c;}
#bottom_content h3 { color:#58533c; font-weight:normal; margin:.2em .2em .2em .4em; text-transform:uppercase;font-size:1.4em;}
#bc_col1 {margin-top:10px;height:150px;}
#bc_col2 {margin-top:10px;height:150px;}
#bc_col3 {margin-top:10px;height:150px;}
#bc_col1_page {height:150px;}
#bc_col2_page {height:150px;}
#bc_col3_page {height:150px;}

#footer { font-size:12px; margin-top:-4px!important;}
#footer p { margin:3px 0;}
#footer a { color:#333; text-decoration:none;}
#footer a:hover { color:#666; text-decoration:underline;}

.page_adjust { margin-top:15px; margin-bottom:14px;}
.page_adjust_bottom { margin-top:-10px!important;}
.more { display:inline-block; margin-top:7px; padding:3px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; background-color:#94c73e;color:#fff;text-decoration:none;}
a.more { text-decoration:none;color:#58533c; }
a.more:hover { text-decoration:none;color:#fff; }

.more_about { display:inline-block; margin-top:7px; padding:3px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; background-color:#cf3f27;}
a.more_about { text-decoration:none!important;color:#fff!important; }
a.more_about:hover { text-decoration:none!important;color:#ccc!important; }

img.centered { display:block; margin-left:auto; margin-right:auto;}
p.rightcol {margin:.8em 0 .2em .6em; font-size:100%; letter-spacing:-1px; font-family:Arial, Helvetica, sans-serif; font-size:80%;}
.search { margin-left:5px; margin-bottom:5px; margin-right:3px;padding:0;font-size:13px;color:#504b4b; width:220px; margin-left:43px; line-height:18px; height:20px;}
.searchbutton {float:right; margin-right:10px; margin-top:6px;}
.formsearch { padding:0 4px 0 0; margin:0px 0 0 0!important;float:right;}
.formsearch input {
	margin: 5px 0;
	padding: 8px 7px;
	color: #989898;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}
.formsearch input:focus, {
	color: #8A5D2F;
	background: #FFFFD9;
}

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

.slider-wrapper {
	width:738px;
	height:50px;	
	border:1px solid #58533c;
}

.slider-wrapper2 {
	width:665px;
	height:236px;	
	margin-top:15px;
	margin-bottom:14px;
}

#generallist {margin-left: 0;padding-left: 15px;list-style: none;padding-bottom:0px;margin-bottom:5px; line-height:15px; width:365px; margin-top:10px;}
#generallist li {padding-left: 25px;;font-size:1em; padding-bottom:15px;background:  url(../images/grey-disc.png) top left no-repeat;}
#generallist li a {color:#58533c; text-decoration:none;}
#generallist li a:hover {color:#333; text-decoration:underline;}

#generallistst {margin-left: -5px!important;padding-left:0;list-style: none;padding-bottom:0px;margin-bottom:5px; line-height:15px; width:600px; margin-top:15px;}
#generallistst li {padding-left: 25px;;font-size:1em; padding-bottom:15px;background:  url(../images/grey-disc_sm.png) top left no-repeat;}

/*
** Columns CSS: css to define column layouts 
**
** use percentage widths and margins for fluid
** or unknown content widths and fixed
** widths and margins for known content widths
**
** for pixel widths:
** div width = ((content width - padding - margin)/number of divs)
** - margin - padding - border
**
*/
.wpcol-one-quarter,
.wpcol-one-half,
.wpcol-three-quarter,
.wpcol-one-third,
.wpcol-two-third,
.wpcol-one-fifth,
.wpcol-two-fifth,
.wpcol-three-fifth,
.wpcol-four-fifth
 {
	float: left;
	margin-right: 4%;
	position: relative;
}
.wpcol-one-quarter {
	width: 22%;
}
.wpcol-one-half {
	width: 363px;
}
.wpcol-three-quarter {
	width: 74%;
}
.wpcol-one-third {
	width: 237px;
}
.wpcol-two-third {
	width: 65.334%;
}
.wpcol-one-fifth {
	width: 16.8%;
}
.wpcol-two-fifth{
	width: 37.6%;
}
.wpcol-three-fifth {
	width: 58.4%;
}
.wpcol-four-fifth {
	width: 79.2%;
}
.wpcol-last {
	clear: right;
	margin-right: 0;
}
.wpcol-both,
.wpcol-left,
.wpcol-right {
	margin: 0;
	padding: 0;
	background: none;
}
.wpcol-divider {
	clear: both !important;
	display: block !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	width: 100% !important;
	background: none !important;
}
.wpcol-both {
	clear: both !important;
}
.wpcol-left {
	clear: left !important;
}
.wpcol-right {
	clear: right !important;
}

.box { border:1px solid #58533c; margin:10px 10px 0 0!important;}
.box_last { border:1px solid #58533c; margin:10px 0px 0 0!important;width: 363px;}
.box_category { border:1px solid #58533c; margin:0px 10px 10px 0!important;}
.box_category_last { border:1px solid #58533c; margin:0px 0px 10px 0!important;width: 239px;}
.box_grid_3 { margin-left:4px;}
p.title { text-align:center; color:#58533c; line-height:20px; padding:1px 0 2px 0;}
p.category { text-align:center; color:#58533c; line-height:20px; padding:1px 0 1px 0; font-size:13px; font-weight:bold;}
p.category a { text-align:center; color:#58533c; line-height:20px; padding:1px 0 2px 0; font-size:13px; text-decoration:none;}
p.category a:hover { text-align:center; color:#58533c; line-height:20px; padding:1px 0 2px 0; font-size:13px; text-decoration:underline;}
p.price { background-color:#fff; text-align:center; color:#000; line-height:20px; padding:0px 2px 0px 2px;}
p.special_offer { background-color:#fff; text-align:center; color:#000; line-height:18px; padding:0px;}
p.code { text-align:center; color:#58533c; line-height:16px; padding-bottom:0px; padding-left:3px; padding-top:0px; font-size:14px}
img.centered { display:block; margin-left:auto; margin-right:auto; margin-top:10px; margin-bottom:10px;}
p.special_offer a { color:#fff; text-decoration:none;}
p.special_offer a:hover { color:#ccc; text-decoration:underline;}

.more_buy { display:inline-block; margin-top:7px; margin-bottom:5px; padding:3px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; background-color:#cf3f27;}
.more_details { display:inline-block; margin-top:7px; margin-bottom:5px; padding:3px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; background-color:#94c73e;}
a.more_buy { text-decoration:none;color:#fff!important; }
a.more_buy:hover {text-decoration:none!important;color:#ccc!important; }
a.more_details { text-decoration:none;color:#58533c!important; }
a.more_details:hover { text-decoration:none!important;color:#fff!important; }

.product_details { display:inline-block; margin-top:7px; margin-bottom:7px; padding:3px 15px 5px 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius:15px; background-color:#94c73e; margin-left:53px;}
a.product_details { text-decoration:none;color:#58533c!important; text-align:center!important; }
a.product_details:hover { text-decoration:none!important;color:#fff!important; }

p.product { color:#58533c; line-height:24px; padding:1px 0 1px 0; font-size:30px; font-weight:bold; margin-left:0!important;}
p.product a { text-align:center; color:#58533c; line-height:20px; padding:1px 0 2px 0; font-size:20px; text-decoration:none;}
p.product a:hover { text-align:center; color:#58533c; line-height:20px; padding:1px 0 2px 0; font-size:20px; text-decoration:underline;}
.pbox { border:1px solid #58533c; margin:0px 0px 10px 0!important; padding:10px; font-size:13px!important;}
.pbox h2 { margin:20px 0px 0 2px!important; font-size:20px;}

.slider-wrapper3 {
	width:285px;
	height:285px;	
	margin-top:0px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}

p.slider-wrapper3-caption {
color: #58533c; /* font color */
font-weight: normal;
font-size: 13px!important;
line-height: 16px;
margin:5px 0 5px 0!important; /* 5px space bottom */
text-align:center!important;
}

.items_table { width:100%; margin-top:10px;}
.items_table, .items_table td, .items_table th {
  border: none!important;
  border-collapse: collapse!important;
  border-spacing: 0px!important;
}

.items_table th { background-color:	#000; padding:3px; color:#fff;}
.items_table td {  padding:3px;}
.items_table td.centre { text-align:center;}
.items_table tr.grey { background-color:#ccc;}
.items_table tr.white {background-color:#fff;}

.offers_table { width:70%; margin-top:10px; margin-left:75px;}
.offers_table a {color:#000; text-decoration:none;}
.offers_table a:hover {color:#000; text-decoration:underline;}

#trade form {margin: 15px 0 10px 5px;padding: 15px 20px 25px 15px; border: 1px solid #ccc;background: #58533c; width:515px;}
#trade form p {border-bottom: 1px solid #cf3f27;padding: 12px 0 6px 0;margin: 0; color:#fff;}
#trade label {bold;color: #fff;}
#trade input, #trade textarea, #trade select {
	margin: 5px 0;
	padding: 8px 7px;
	color: #58533c;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
}
#trade input:focus, #trade textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}
#telephone, #first_name, #email, #last_name, #company, #address1, #town, #address2, #message, #name {
	width: 500px;
}
#trade input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0 0 6px 0;
	padding: 2px 3px; 
	color: #fff;
	background: #cf3f27;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}

#enquiry form {margin: 15px 0 10px 5px;padding: 15px 20px 25px 15px; border: 1px solid #ccc;background: #58533c; width:515px;}
#enquiry form p {border-bottom: 1px solid #cf3f27;padding: 12px 0 6px 0;margin: 0; color:#fff;}
#enquiry label {bold;color: #fff;}
#enquiry input, #enquiry textarea, #enquiry select {
	margin: 5px 0;
	padding: 8px 7px;
	color: #58533c;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
}
#enquiry input:focus, #enquiry textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}

#enquiry input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0 0 6px 0;
	padding: 2px 3px; 
	color: #fff;
	background: #cf3f27;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}

#msg {display:none; position:absolute; z-index:200; background:url(../images/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#E7E9E8; border:2px solid #924949; border-left:none; padding:2px 3px 3px 7px; min-width:330px; max-width:330px;font-size:0.9em;}
#cart form {margin: 10px 0 7px 8px;padding: 0px; border:0; background-color:#fff; font-size:90%;}
input.cartbutton { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:80%;
	height: 30px;
	margin: 0 0 0px 0;
	padding: 4px 4px 6px 4px!important;
	color: #fff;
	background: #2d7299;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #ccc #ccc #ccc #ccc;
}

select.cart, textarea {
	margin: 2px 0;
	padding: 7px 7px;
	color: #333;
	border-width: 1px;
	border-style: solid;
  	border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; 	
	font: 11px 'Lucida Grande', Verdana, Helvetica, sans-serif;
}

input:focus, #cart select:focus, #cart textarea:focus {
	color: #8A5D2F;
	background: #FFFFD9;
}

#cart table {border-collapse: collapse;margin: 15px 0px 10px 15px;}
#cart th { background: #94c73e; border-color: #E7DED3; color:#58533c;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#cart td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#cart td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#cart td a { color:#666!important;}
#cart td a:hover { color:#666!important; text-decoration:none;}

#cartnav table {border-collapse: collapse;margin: 10px 0px 10px 15px;}
#cartnav th { background: #2d7299; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#cartnav td { background: #cf3f27; border-color: #E7DED3; color:#fff;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#cartnav td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#cartnav td a { color:#fff!important;}
#cartnav td a:hover { color:#333!important; text-decoration:none;}

#delivery-form form {margin: 10px 0 15px 0;padding: 0px; border:0; font-size:90%;}
#delivery-form table {border-collapse: collapse;margin: 10px 0px 10px 15px;}
#delivery-form th { background: #2d7299; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#delivery-form td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#delivery-form td.topAlign { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em; padding-top:15px;}
#delivery-form td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#delivery-form input { width:350px;}
#delivery-form textarea { width:340px;}
input.deliverybutton { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 0 0 6px 0;
	padding: 2px 3px; 
	color: #fff;
	background: #cf3f27;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}

#confirm table {border-collapse: collapse;margin: 10px 0px 10px 5px; width:350px;}
#confirm th { background: #94c73e; border-color: #E7DED3; color:#58533c;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#confirm td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#confirm td.topAlign { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em; padding-top:15px;}
#confirm td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

#confirmitems table {border-collapse: collapse;margin: 10px 0px 10px 5px; }
#confirmitems th { background: #94c73e; border-color: #E7DED3; color:#58533c;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#confirmitems td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#confirmitems td.topAlign { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em; padding-top:15px;}
#confirmitems td.center { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

p.smalltext {font-size:80%;margin:.8em .4em .4em .6em; padding:0;}
p.normaltext { margin:1em 0 .4em 2em; padding:0; font-size:90%;}
p.normaltext2 { margin:1em .6em .4em .9em; padding:0; font-size:90%;}

/* ------------------------------------------------------ */
/* --------------------- User Area ---------------------- */
/* ------------------------------------------------------ */

#users { 
	padding: 5px;
	margin: 5px 0 20px 0;
	background: #eeeeee;
	border: solid 1px #80acc5;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.3em;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.kitchencomponentsdirect.ie/PIE.htc);
	z-index:0;
	position:relative;
	min-height:203px;
}
#users p.title { margin:10px 5px 5px 5px;font-size:1em;}
#users p { margin:10px 5px 5px 5px;font-size:1.0em;}
#users img.right { margin:10px 5px 5px 5px;float:right;}
#users img { margin:8px 0 0 4px;}
#users a { text-decoration:underline; color:#000;}
#users a:hover { text-decoration:none; color:#000;}

/* ------------------------------------------------------ */
/* ----------------------- Buttons ---------------------- */
/* ------------------------------------------------------ */
.su-button {
	display: inline-block;
	text-decoration: none !important;
	margin-left: auto;
	margin-right: auto;
}
.su-button span {
	display: block !important;
	text-decoration: none !important;
	text-transform: uppercase;
}
.su-button img {
	display: inline !important;
	padding: 0 !important;
}
.su-button-style-1 span { background: 0 -20px url(../images/button-style-1.png) repeat-x }
.su-button-style-1:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-2 span { background: 0 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-2:hover span { background: 100% 50% url(../images/button-style-2.png) repeat-x }
.su-button-style-3 span { background: 0 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-3:hover span { background: -710px 50% url(../images/button-style-3.png) no-repeat }
.su-button-style-4 span { background: 0 0 url(../images/button-style-4.png) repeat-x }
.su-button-style-4:hover span { background: 0 0 url(../images/button-style-1.png) repeat-x }
.su-button-style-5 span {
	margin: 1px;
	border: 1px dashed #fff !important;
}
.su-button-style-5:hover span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

/* ------------------------------------------------------ */
/* -------------------- Registration  ------------------- */
/* ------------------------------------------------------ */

#register-form {margin:0px 0 0 0; padding-top:5px; padding-left:15px; }
#register-form table { border-collapse: collapse; margin: 0px;padding:0px;}
#register-form th {height: 34px;padding-left: 12px;padding-right: 12px;color: #fff;text-align: left;background: #BD0926;border-width: 1px;	border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; font-size:1.6em;}
#register-form tr {height: 34px;}
#register-form td.checkbox { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0px 10px 0 10px; text-align:left; }
#register-form td { margin:0; padding:0; font-size:1em; padding:0 10px 0 10px; width:200px; }
#register-form td.largeWidth { margin:0; padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:0 10px 0 10px; width:638px;}
#register-form td.topAlign { padding:0;border: 1px solid #E7F0CC; color:#000; font-size:1.1em; padding:10px 10px 0 10px; width:160px; vertical-align:top; }
#register-form form {margin: 0; padding: }
#register-form select { padding:0; margin:0;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:161px; }
#register-form input {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:400px;}
#register-form textarea {margin:5px 0;padding:5px;color: #000;border-width: 1px;border-style: solid;border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4; width:654px; height:100px; }
.register-button {color:#000000;font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 1.3em;background-color:#64FF64; width:140px; font-weight:bold;}
#register-form a {text-decoration:underline; color:#000000;}
#register-form a:hover {text-decoration:none; color:#666666;}

.form-area p {font-size:2em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;}
.form-area p.smalltext {font-size:1em; text-align:center;margin:.2em;padding:0;font-family: 'Passion One', cursive;line-height:1em;}
.form-area p.button {font-size:1.2em; margin-top:10px;font-family: Arial, 'Passion One', cursive!important;}
.form-area {
	padding: 5px;
	margin: 0px 15px 12px 0;
	background: #eeeeee;
	border: solid 1px #80acc5;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1.7em;
	
}

.form-area {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	behavior : url(https://www.kitchencomponentsdirect.ie/PIE.htc);
	z-index:0;
	position:relative;
}

#users input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 30px;
	margin: 5px 0 6px 0;
	padding: 2px 4px; 
	color: #fff;
	background: #2d7299;
	
	border-width: 1px;
  	border-style: solid;
  	border-color: #629EAE #38616C #38616C #629EAE;
}
h2.user {font-size:1.1em; margin:0; margin-left:3px!important;}
h2.register {font-size:1.2em; margin:0; margin-left:0px!important;}

.login p {font-size:2em; text-align:center;margin:.2em .2em .2em .2em;padding:0; font-family:Arial, Helvetica, sans-serif;}
.login p.smalltext {font-size:0.7em; text-align:center;margin:.2em;padding:0;font-family:Arial, Helvetica, sans-serif;line-height:1em;}
.login p.button {font-size:1.2em;margin-top:10px;font-family:Arial, Helvetica, sans-serif;}
.login {
	padding: 5px;
	margin: 0px 0 0 0;
	background: #fff;
	border: solid 1px #ccc;
	-moz-box-shadow: inset 0 0 10px #f3f3f3;
	-webkit-box-shadow: inset 0 0 10px #f3f3f3;
	box-shadow: inset 0 0 10px #f3f3f3;
	line-height:1em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior : url(https://www.kitchencomponentsdirect.ie/PIE.htc);
	z-index:0;
	position:relative;
	float: right;
}
.login p a { color:#000; text-decoration:none;}
.login p a:hover { color:#000; text-decoration:underline;}

#admin table {border-collapse: collapse;margin: 0px 0px 10px 3px;}
#admin th { background: #94c73e; border-color: #E7DED3; color:#58533c;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin th.page { background: #666; border-color: #E7DED3; color:#FFFFFF;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc; font-weight:normal; font-size:0.9em;}
#admin td { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: left;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}
#admin td.page { background: #F8F8F8; border-color: #E7DED3; color:#666;padding:.6em .8em;text-align: center;border-width:1px;border-style:solid;border-color:#ccc #ccc #ccc #ccc;font-weight:normal; font-size:0.9em;}

#password, #email { width:200px;}

/* ------------------------------------------------------ */
/* -------------------  Columns  ------------------------ */
/* ------------------------------------------------------ */

.su-column-1-1 { width: 100% }
.su-column-1-2 { width: 364px }
.su-column-1-3 { width: 30.66% }
.su-column-2-3 { width: 65.33% }
.su-column-1-4 { width: 22% }
.su-column-3-4 { width: 74% }
.su-column-1-5 { width: 16.8% }
.su-column-2-5 { width: 37.6% }
.su-column-3-5 { width: 58.4% }
.su-column-4-5 { width: 67.2% }
.su-column-1-6 { width: 13.33% }
.su-column-5-6 { width: 82.67% }
.su-column {
	position: relative;
	margin: 0 10px 0 0;
	float: left;
}
.su-column-last {
	margin-right: 0 !important;
	clear: right;
}

.regular-radio { 
	-webkit-appearance: none;
    background-color: #fafafa;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
    padding: 9px;
    border-radius: 50px;
    display: inline-block;
    position: relative;
	width:10px!important;
}

#accordian {
	background: #003040; 
	width: 220px;
	color: white;
}

#accordian ul, #accordian ul li  {
	margin:0 !important;
}

#accordian ul li  {
	border-bottom: 1px dotted #fff;
}

#accordian h3 {
	background: #000; 
	margin:0 !important;
	
	
}
#accordian h3 a {
	padding: 0 10px;
	font-size: 12px;
	line-height: 30px;
	display: block;
	color: white;
	text-decoration: none;
	margin:0 !important;
	font-weight:normal;
}

#accordian h3:hover {
	text-shadow: 0 0 1px rgba(255, 255, 255, 0.7);
}

#accordian h3 span {
	font-size: 16px;
	margin-right: 10px;
}

#accordian li {
	list-style-type: none;
}

#accordian ul ul li a, #accordian h4 {
	color: white;
	text-decoration: none;
	font-size: 11px;
	line-height: 27px;
	display: block;
	padding: 0 15px;

	transition: all 0.15s;
	position: relative;
}

#accordian ul ul li a:hover {
	background: #003545;
	border-left: 5px solid lightgreen;
}

#accordian ul ul {
	display: none;
}
#accordian li.active>ul {
	display: block;
}

#accordian ul ul ul{
	margin-left: 5px; border-left: 1px dotted rgba(0, 0, 0, 0.5);
}


#accordian .active>a:not(:only-child):after {
	content: "\f107";
}